
/* ****************** 1칸 레이아웃  ****************** */

.layout_157870_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_157870_ > div:after {content:''; display:block; clear:both;}
.layout_157870_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_157870_ .container_2a { border:1px solid #d2d2d2; border-right:0; border-left:0; }

@media \0screen{
	.layout_157870_ {}
}

/* ****************** 공백  ****************** */

.empty_line_157872_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_157872_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157872_:before {content:'FTP 이미지 업로드하세요 경로 /ehompy0238/design/muju_bnimg/sub_img1.jpg  : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.owlwrap__157636 { clear:both; width:100%; /* */ position:relative;}
.owlwrap__157636 p {  position:absolute; /* position:fixed; */  bottom:-94px; right:22%; z-index:2200; width:120px; height:120px; }
.owlwrap__157636 p span { display:block; width:100%; height:100%; background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/slidedown.png) no-repeat;  z-index:2202;}
.owlwrap__157636 p span:active { display:block; width:100%; height:100%; background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/slidedown_o.png) no-repeat;  z-index:2202;}

.pm-banner_slide_basic__157874_ { width:1920px; margin:0 auto; }
.pm-banner_slide_basic__157874_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__157874_ a img {border:none;}
.pm-banner_slide_basic__157874_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__157874_ .item {position:relative;}

.pm-banner_slide_basic__157874_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__157874_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__157874_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__157874_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__157874_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__157874_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__157874_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__157874_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__157874_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__157874_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__157874_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__157874_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__157874_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__157874_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}


.pm-banner_slide_basic__157873_ { width:1920px; margin:0 auto; }
.pm-banner_slide_basic__157873_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__157873_ a img {border:none;}
.pm-banner_slide_basic__157873_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__157873_ .item {position:relative;}

.pm-banner_slide_basic__157873_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__157873_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__157873_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__157873_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__157873_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__157873_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__157873_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__157873_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__157873_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__157873_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__157873_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__157873_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__157873_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__157873_ .owl-dots .owl-dot:hover span {background:#999;}


/* ****************** 서브페이지 제목  ****************** */

.sub_title_157871_ {position:relative; padding:5px 10px;}
.sub_title_157871_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_157871_ {position:relative; padding:10px;}
	.sub_title_157871_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_157871_ {position:relative; padding:10px;}
	.sub_title_157871_ h1 {font-weight:bold;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_161523_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_161523_ > div {}
.layout_161523_ > div:after {content:''; display:block; clear:both;}
.layout_161523_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_161523_ > div > .container_0 {width:100%; }
.layout_161523_ > div > .container_1 {width:50%; border-right:1px solid #d2d2d2; }
.layout_161523_ > div > .container_2 {width:50%;}
.layout_161523_ > div > .container_4 {width:100%; }

@media (max-width:1023px){
.layout_161523_ > div > .container_0 {width:100%; }
	.layout_161523_ > div > .container_1 { width:100%;  border:none; }
	.layout_161523_ > div > .container_2 { width:100%; }
.layout_161523_ > div > .container_4 {width:100%; }
}

@media \0screen{
	.layout_161523_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_161527_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_161527_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161527_:before {content:'공통으로 들어가는 부분이어서, 이미지는 FTP로 수정해야합니다. /img_up/shop_pds/ehompy0238/design/muju_bnimg/sub_img.jpg <- 경로입니다. : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_161536_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_161536_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161536_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_161537_ { clear:both; padding:0; margin:0 auto; }
.empty_161537_ ul { list-style-type:none; 
list-style:none; 100%; padding:0; margin:0;}
.empty_161537_ li {width:20%; height:70px; float:left; text-align:center; }

/* ****************** 공백  ****************** */

.empty_line_161533_ {display:block; width:100%; height:90px; line-height:90px;}

[id^=div_user_list] .empty_line_161533_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161533_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_161539_ {font-size:0;}
.title_161539_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_161539_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_161539_.style_top p {padding-top:10px;}
.title_161539_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_161539_.style_right p {padding-right:14px;}
.title_161539_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_161539_.style_bottom p {padding-bottom:12px;}
.title_161539_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_161539_.style_left p {padding-left:14px;}
.title_161539_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_161539_.style_circle1 p {padding-left:20px;}
.title_161539_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_161539_.style_circle2 p {padding-left:20px;}
.title_161539_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_161540_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_161526_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_161526_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161526_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_161538_ {font-size:0;}
.title_161538_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_161538_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_161538_.style_top p {padding-top:10px;}
.title_161538_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_161538_.style_right p {padding-right:14px;}
.title_161538_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_161538_.style_bottom p {padding-bottom:12px;}
.title_161538_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_161538_.style_left p {padding-left:14px;}
.title_161538_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_161538_.style_circle1 p {padding-left:20px;}
.title_161538_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_161538_.style_circle2 p {padding-left:20px;}
.title_161538_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_161525_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161525_ li {display:table-row; font-size:13px; line-height:1.01em;}
.text_list_161525_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_161525_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_161525_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_161525_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_161530_ {font-size:0;}
.title_161530_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_161530_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_161530_.style_top p {padding-top:10px;}
.title_161530_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_161530_.style_right p {padding-right:14px;}
.title_161530_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_161530_.style_bottom p {padding-bottom:12px;}
.title_161530_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_161530_.style_left p {padding-left:14px;}
.title_161530_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_161530_.style_circle1 p {padding-left:20px;}
.title_161530_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_161530_.style_circle2 p {padding-left:20px;}
.title_161530_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_161542_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161541_ {font-size:0;}
.title_161541_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_161541_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_161541_.style_top p {padding-top:10px;}
.title_161541_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_161541_.style_right p {padding-right:14px;}
.title_161541_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_161541_.style_bottom p {padding-bottom:12px;}
.title_161541_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_161541_.style_left p {padding-left:14px;}
.title_161541_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_161541_.style_circle1 p {padding-left:20px;}
.title_161541_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_161541_.style_circle2 p {padding-left:20px;}
.title_161541_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_161543_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161543_ li {display:table-row; font-size:13px; line-height:.9em;}
.text_list_161543_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161543_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_161543_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_161543_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_404921_ {font-size:0;}
.title_404921_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_404921_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_404921_.style_top p {padding-top:10px;}
.title_404921_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_404921_.style_right p {padding-right:14px;}
.title_404921_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_404921_.style_bottom p {padding-bottom:12px;}
.title_404921_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_404921_.style_left p {padding-left:14px;}
.title_404921_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_404921_.style_circle1 p {padding-left:20px;}
.title_404921_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_404921_.style_circle2 p {padding-left:20px;}
.title_404921_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_404901_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_404901_ li {display:table-row; font-size:13px; line-height:.9em;}
.text_list_404901_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_404901_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_404901_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_404901_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon_button_161531_  {  margin:0; padding:0; width:100%; }
.icon_button_161531_ a  {
	display:inline-block; margin:0; padding:0; width:30%;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_161531_.style_line a {background:transparent; color:#000000;}
.icon_button_161531_.space_normal a {padding:1.2em 1.2em;}
.icon_button_161531_.space_wide a {padding:.6em 2em;}
.icon_button_161531_.space_wide a:hover { background:#732000; border:1px solid #732000; }
.icon_button_161531_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_161531_ a:before {
	content:'\e608'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161535_ {font-size:0;}
.title_161535_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_161535_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_161535_.style_top p {padding-top:10px;}
.title_161535_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_161535_.style_right p {padding-right:14px;}
.title_161535_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_161535_.style_bottom p {padding-bottom:12px;}
.title_161535_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_161535_.style_left p {padding-left:14px;}
.title_161535_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_161535_.style_circle1 p {padding-left:20px;}
.title_161535_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_161535_.style_circle2 p {padding-left:20px;}
.title_161535_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_161534_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_161534_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161534_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__161529_ {max-width: 560px; margin:0 auto;}
.pm-banner_slide_responsive__161529_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__161529_ a img {border:none;}
.pm-banner_slide_responsive__161529_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__161529_ .item {position:relative;}

.pm-banner_slide_responsive__161529_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__161529_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__161529_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__161529_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__161529_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__161529_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__161529_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__161529_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__161529_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__161529_ .owl-dots {position:absolute; left:0; bottom:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center; background:rgba(0,0,0,0.45);  }
.pm-banner_slide_responsive__161529_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline; }
.pm-banner_slide_responsive__161529_ .owl-dots .owl-dot span {
	display:block; width:20px; height:2px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__161529_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__161529_ .owl-dots .owl-dot:hover span {background:#d66614;}

/* ****************** 공백  ****************** */

.empty_line_161532_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_161532_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161532_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP 이미지 업로드   ****************** */

.img_161528_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_161528_ * {box-sizing:border-box;}
.img_161528_ a {display:block; text-decoration:none;}
.img_161528_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_161524_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_161524_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161524_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
